<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--278B0B77ED534E68A83C7CF24114D1C4--><AD_FIELD>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <AD_FIELD_ID><![CDATA[278B0B77ED534E68A83C7CF24114D1C4]]></AD_FIELD_ID>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <NAME><![CDATA[Accounting Date]]></NAME>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <DESCRIPTION><![CDATA[The date this transaction is recorded for in the general ledger.]]></DESCRIPTION>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <HELP><![CDATA[The date this transaction is recorded on in the general ledger. This date also indicates which accounting period within the fiscal year this transaction will be part of.]]></HELP>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <AD_TAB_ID><![CDATA[C90DF3C5DB5844FDA88B912911C7A6CD]]></AD_TAB_ID>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <AD_COLUMN_ID><![CDATA[86671C50F46D4DEAB3385CD70E140A7D]]></AD_COLUMN_ID>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <ISDISPLAYED><![CDATA[Y]]></ISDISPLAYED>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <DISPLAYLENGTH><![CDATA[22]]></DISPLAYLENGTH>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <SEQNO><![CDATA[30]]></SEQNO>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <SHOWINRELATION><![CDATA[Y]]></SHOWINRELATION>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <AD_MODULE_ID><![CDATA[CD0984DA402746FAB7FACD89A9A247A5]]></AD_MODULE_ID>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--278B0B77ED534E68A83C7CF24114D1C4-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--278B0B77ED534E68A83C7CF24114D1C4--></AD_FIELD>

<!--665473A4AD864037A22B62368ECB5D95--><AD_FIELD>
<!--665473A4AD864037A22B62368ECB5D95-->  <AD_FIELD_ID><![CDATA[665473A4AD864037A22B62368ECB5D95]]></AD_FIELD_ID>
<!--665473A4AD864037A22B62368ECB5D95-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--665473A4AD864037A22B62368ECB5D95-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--665473A4AD864037A22B62368ECB5D95-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--665473A4AD864037A22B62368ECB5D95-->  <NAME><![CDATA[post]]></NAME>
<!--665473A4AD864037A22B62368ECB5D95-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--665473A4AD864037A22B62368ECB5D95-->  <AD_TAB_ID><![CDATA[C90DF3C5DB5844FDA88B912911C7A6CD]]></AD_TAB_ID>
<!--665473A4AD864037A22B62368ECB5D95-->  <AD_COLUMN_ID><![CDATA[F59C77AEB7A048DCAE01DEB30015AD93]]></AD_COLUMN_ID>
<!--665473A4AD864037A22B62368ECB5D95-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--665473A4AD864037A22B62368ECB5D95-->  <ISDISPLAYED><![CDATA[Y]]></ISDISPLAYED>
<!--665473A4AD864037A22B62368ECB5D95-->  <DISPLAYLENGTH><![CDATA[1]]></DISPLAYLENGTH>
<!--665473A4AD864037A22B62368ECB5D95-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--665473A4AD864037A22B62368ECB5D95-->  <SEQNO><![CDATA[70]]></SEQNO>
<!--665473A4AD864037A22B62368ECB5D95-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--665473A4AD864037A22B62368ECB5D95-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--665473A4AD864037A22B62368ECB5D95-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--665473A4AD864037A22B62368ECB5D95-->  <SHOWINRELATION><![CDATA[Y]]></SHOWINRELATION>
<!--665473A4AD864037A22B62368ECB5D95-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--665473A4AD864037A22B62368ECB5D95-->  <AD_MODULE_ID><![CDATA[CD0984DA402746FAB7FACD89A9A247A5]]></AD_MODULE_ID>
<!--665473A4AD864037A22B62368ECB5D95-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--665473A4AD864037A22B62368ECB5D95-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--665473A4AD864037A22B62368ECB5D95-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--665473A4AD864037A22B62368ECB5D95-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--665473A4AD864037A22B62368ECB5D95--></AD_FIELD>

<!--9D99362FE20B4346B349114829A48A4B--><AD_FIELD>
<!--9D99362FE20B4346B349114829A48A4B-->  <AD_FIELD_ID><![CDATA[9D99362FE20B4346B349114829A48A4B]]></AD_FIELD_ID>
<!--9D99362FE20B4346B349114829A48A4B-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--9D99362FE20B4346B349114829A48A4B-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--9D99362FE20B4346B349114829A48A4B-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--9D99362FE20B4346B349114829A48A4B-->  <NAME><![CDATA[id]]></NAME>
<!--9D99362FE20B4346B349114829A48A4B-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--9D99362FE20B4346B349114829A48A4B-->  <AD_TAB_ID><![CDATA[C90DF3C5DB5844FDA88B912911C7A6CD]]></AD_TAB_ID>
<!--9D99362FE20B4346B349114829A48A4B-->  <AD_COLUMN_ID><![CDATA[5DB7CD66FF274AB8A8551448D118B872]]></AD_COLUMN_ID>
<!--9D99362FE20B4346B349114829A48A4B-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--9D99362FE20B4346B349114829A48A4B-->  <ISDISPLAYED><![CDATA[N]]></ISDISPLAYED>
<!--9D99362FE20B4346B349114829A48A4B-->  <DISPLAYLENGTH><![CDATA[32]]></DISPLAYLENGTH>
<!--9D99362FE20B4346B349114829A48A4B-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--9D99362FE20B4346B349114829A48A4B-->  <SEQNO><![CDATA[0]]></SEQNO>
<!--9D99362FE20B4346B349114829A48A4B-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--9D99362FE20B4346B349114829A48A4B-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--9D99362FE20B4346B349114829A48A4B-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--9D99362FE20B4346B349114829A48A4B-->  <SHOWINRELATION><![CDATA[N]]></SHOWINRELATION>
<!--9D99362FE20B4346B349114829A48A4B-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--9D99362FE20B4346B349114829A48A4B-->  <AD_MODULE_ID><![CDATA[CD0984DA402746FAB7FACD89A9A247A5]]></AD_MODULE_ID>
<!--9D99362FE20B4346B349114829A48A4B-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--9D99362FE20B4346B349114829A48A4B-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--9D99362FE20B4346B349114829A48A4B-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--9D99362FE20B4346B349114829A48A4B-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--9D99362FE20B4346B349114829A48A4B--></AD_FIELD>

<!--A1D02C4229D04F1AAF5F300516BFF13C--><AD_FIELD>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <AD_FIELD_ID><![CDATA[A1D02C4229D04F1AAF5F300516BFF13C]]></AD_FIELD_ID>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <NAME><![CDATA[Posted]]></NAME>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <DESCRIPTION><![CDATA[An accounting status button that indicates if the transaction has already been posted to the general ledger or not.]]></DESCRIPTION>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <HELP><![CDATA[An accounting status button that indicates if the transaction has already been posted to the general ledger or not. When doing the accounting manually this button can be used to post or unpost the transaction from the general ledger by hand.]]></HELP>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <AD_TAB_ID><![CDATA[C90DF3C5DB5844FDA88B912911C7A6CD]]></AD_TAB_ID>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <AD_COLUMN_ID><![CDATA[85EA905475DD44BC8FBD12CF48F56087]]></AD_COLUMN_ID>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <ISDISPLAYED><![CDATA[Y]]></ISDISPLAYED>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <DISPLAYLENGTH><![CDATA[0]]></DISPLAYLENGTH>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <ISREADONLY><![CDATA[Y]]></ISREADONLY>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <SEQNO><![CDATA[60]]></SEQNO>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <SHOWINRELATION><![CDATA[Y]]></SHOWINRELATION>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <AD_MODULE_ID><![CDATA[CD0984DA402746FAB7FACD89A9A247A5]]></AD_MODULE_ID>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <ISSHOWNINSTATUSBAR><![CDATA[Y]]></ISSHOWNINSTATUSBAR>
<!--A1D02C4229D04F1AAF5F300516BFF13C-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--A1D02C4229D04F1AAF5F300516BFF13C--></AD_FIELD>

<!--AE69CABEE6FA43809A3E81A21D6F030F--><AD_FIELD>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <AD_FIELD_ID><![CDATA[AE69CABEE6FA43809A3E81A21D6F030F]]></AD_FIELD_ID>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <NAME><![CDATA[Document Type]]></NAME>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <DESCRIPTION><![CDATA[A value defining what sequence and process setup are used to handle this document.]]></DESCRIPTION>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <HELP><![CDATA[The Document Type determines document sequence and processing rules]]></HELP>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <AD_TAB_ID><![CDATA[C90DF3C5DB5844FDA88B912911C7A6CD]]></AD_TAB_ID>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <AD_COLUMN_ID><![CDATA[B2770FC79A54419DBDFCA60D0E56D8C2]]></AD_COLUMN_ID>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <ISDISPLAYED><![CDATA[Y]]></ISDISPLAYED>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <DISPLAYLENGTH><![CDATA[0]]></DISPLAYLENGTH>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <SEQNO><![CDATA[40]]></SEQNO>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <SHOWINRELATION><![CDATA[Y]]></SHOWINRELATION>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <AD_MODULE_ID><![CDATA[CD0984DA402746FAB7FACD89A9A247A5]]></AD_MODULE_ID>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--AE69CABEE6FA43809A3E81A21D6F030F-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--AE69CABEE6FA43809A3E81A21D6F030F--></AD_FIELD>

<!--AF0479C6E7424FC9A6F36EC9BB05B1CE--><AD_FIELD>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE-->  <AD_FIELD_ID><![CDATA[AF0479C6E7424FC9A6F36EC9BB05B1CE]]></AD_FIELD_ID>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE-->  <NAME><![CDATA[Client]]></NAME>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE-->  <DESCRIPTION><![CDATA[Client for this installation.]]></DESCRIPTION>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE-->  <HELP><![CDATA[A Client is a company or a legal entity. You cannot share data between Clients.]]></HELP>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE-->  <AD_TAB_ID><![CDATA[C90DF3C5DB5844FDA88B912911C7A6CD]]></AD_TAB_ID>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE-->  <AD_COLUMN_ID><![CDATA[42CA2B2F6C7E4B01848226B63FA93021]]></AD_COLUMN_ID>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE-->  <ISDISPLAYED><![CDATA[N]]></ISDISPLAYED>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE-->  <DISPLAYLENGTH><![CDATA[32]]></DISPLAYLENGTH>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE-->  <SHOWINRELATION><![CDATA[N]]></SHOWINRELATION>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE-->  <AD_MODULE_ID><![CDATA[CD0984DA402746FAB7FACD89A9A247A5]]></AD_MODULE_ID>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--AF0479C6E7424FC9A6F36EC9BB05B1CE--></AD_FIELD>

<!--B92FDCF26CDA410AB296559BA9938EF7--><AD_FIELD>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <AD_FIELD_ID><![CDATA[B92FDCF26CDA410AB296559BA9938EF7]]></AD_FIELD_ID>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <NAME><![CDATA[Organization]]></NAME>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <DESCRIPTION><![CDATA[Organizational entity within client]]></DESCRIPTION>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <HELP><![CDATA[An organization is a unit of your client or legal entity - examples are store, department. You can share data between organizations.]]></HELP>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <AD_TAB_ID><![CDATA[C90DF3C5DB5844FDA88B912911C7A6CD]]></AD_TAB_ID>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <AD_COLUMN_ID><![CDATA[A8D50A436FF848539D43B45AD6AF4E11]]></AD_COLUMN_ID>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <ISDISPLAYED><![CDATA[Y]]></ISDISPLAYED>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <DISPLAYLENGTH><![CDATA[200]]></DISPLAYLENGTH>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <SEQNO><![CDATA[10]]></SEQNO>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <SHOWINRELATION><![CDATA[Y]]></SHOWINRELATION>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <AD_MODULE_ID><![CDATA[CD0984DA402746FAB7FACD89A9A247A5]]></AD_MODULE_ID>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--B92FDCF26CDA410AB296559BA9938EF7-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--B92FDCF26CDA410AB296559BA9938EF7--></AD_FIELD>

<!--DDA7720D84E446D69CE661AC91F2C588--><AD_FIELD>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <AD_FIELD_ID><![CDATA[DDA7720D84E446D69CE661AC91F2C588]]></AD_FIELD_ID>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <NAME><![CDATA[Table]]></NAME>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <DESCRIPTION><![CDATA[A dictionary table used for this tab that points to the database table.]]></DESCRIPTION>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <HELP><![CDATA[The Table indicates the table in which a field or fields reside.]]></HELP>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <AD_TAB_ID><![CDATA[C90DF3C5DB5844FDA88B912911C7A6CD]]></AD_TAB_ID>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <AD_COLUMN_ID><![CDATA[2C30FC3F816348AE987678C4977951CA]]></AD_COLUMN_ID>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <ISDISPLAYED><![CDATA[N]]></ISDISPLAYED>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <DISPLAYLENGTH><![CDATA[32]]></DISPLAYLENGTH>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <SEQNO><![CDATA[30]]></SEQNO>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <SHOWINRELATION><![CDATA[N]]></SHOWINRELATION>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <AD_MODULE_ID><![CDATA[CD0984DA402746FAB7FACD89A9A247A5]]></AD_MODULE_ID>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--DDA7720D84E446D69CE661AC91F2C588-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--DDA7720D84E446D69CE661AC91F2C588--></AD_FIELD>

<!--E14702FF1B0141B08F2E295ED09423A7--><AD_FIELD>
<!--E14702FF1B0141B08F2E295ED09423A7-->  <AD_FIELD_ID><![CDATA[E14702FF1B0141B08F2E295ED09423A7]]></AD_FIELD_ID>
<!--E14702FF1B0141B08F2E295ED09423A7-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--E14702FF1B0141B08F2E295ED09423A7-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--E14702FF1B0141B08F2E295ED09423A7-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--E14702FF1B0141B08F2E295ED09423A7-->  <NAME><![CDATA[document]]></NAME>
<!--E14702FF1B0141B08F2E295ED09423A7-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--E14702FF1B0141B08F2E295ED09423A7-->  <AD_TAB_ID><![CDATA[C90DF3C5DB5844FDA88B912911C7A6CD]]></AD_TAB_ID>
<!--E14702FF1B0141B08F2E295ED09423A7-->  <AD_COLUMN_ID><![CDATA[E93570D6137B4C579B72F986DCB59D7A]]></AD_COLUMN_ID>
<!--E14702FF1B0141B08F2E295ED09423A7-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--E14702FF1B0141B08F2E295ED09423A7-->  <ISDISPLAYED><![CDATA[Y]]></ISDISPLAYED>
<!--E14702FF1B0141B08F2E295ED09423A7-->  <DISPLAYLENGTH><![CDATA[200]]></DISPLAYLENGTH>
<!--E14702FF1B0141B08F2E295ED09423A7-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--E14702FF1B0141B08F2E295ED09423A7-->  <SEQNO><![CDATA[50]]></SEQNO>
<!--E14702FF1B0141B08F2E295ED09423A7-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--E14702FF1B0141B08F2E295ED09423A7-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--E14702FF1B0141B08F2E295ED09423A7-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--E14702FF1B0141B08F2E295ED09423A7-->  <SHOWINRELATION><![CDATA[Y]]></SHOWINRELATION>
<!--E14702FF1B0141B08F2E295ED09423A7-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--E14702FF1B0141B08F2E295ED09423A7-->  <AD_MODULE_ID><![CDATA[CD0984DA402746FAB7FACD89A9A247A5]]></AD_MODULE_ID>
<!--E14702FF1B0141B08F2E295ED09423A7-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--E14702FF1B0141B08F2E295ED09423A7-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--E14702FF1B0141B08F2E295ED09423A7-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--E14702FF1B0141B08F2E295ED09423A7-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--E14702FF1B0141B08F2E295ED09423A7--></AD_FIELD>

</data>
